/* Localized versions of Info.plist keys */

CFBundleName = "Fuse";
CFBundleShortVersionString = "Fuse version 1.5.6";
CFBundleGetInfoString = "Fuse version 1.5.6, Copyright 1999-2018 Philip Kendall and others.";
NSHumanReadableCopyright = "Copyright 1999-2018 Philip Kendall and others.";
